function CreateQuestCleanUpRuins()

	CleanUpRuinsQuest				=	{}
	CleanUpRuinsQuest.Targets		=	{ "Nephilim_HQ_Tower1", "Nephilim_HQ_Tower2", "Nephilim_HQ_Tower3", "Nephilim_HQ_Tower4", "Nephilim_HQ_Tower5" }
	CleanUpRuinsQuest.Callback		=	end3rdChapter

	SetupDestroy(CleanUpRuinsQuest)

end